routes.php File Reference

## Variables

| $route ['default_controller'] = 'Users'
| $route ['404_override'] = ''
| $route ['translate_uri_dashes'] = FALSE
| $route ['login_register_validate'] = 'Login/validate_login_register'
| $route ['register'] = 'Login/register'
| $route ['Admin_dash'] = 'Admin_dash/index'
| $route ['Gestion_villes'] = 'Gestion_villes/index'
| $route ['Login'] = 'index.php/Users/index'
| $route ['CodesG'] = 'CodesG/index'
| $route ['Users'] = 'Users/index'
| $route ['Hyperviseur_dash'] = 'Hyperviseur_dash/index'
| $route ['Superviseur_dash'] = 'Superviseur_dash/index'
| $route ['login_user'] = 'Users/login'

## Variable Documentation

## $route [1/13]

$route[ '404_override'] = ''

## $route [2/13]

$route[ 'Admin_dash'] = 'Admin_dash/index'

## $route [3/13]

$route[ 'CodesG'] = 'CodesG/index'

## $route [4/13]

$route[ 'default_controller'] = 'Users'

## $route [5/13]

$route[ 'Gestion_villes'] = 'Gestion_villes/index'

## $route [6/13]

$route[ 'Hyperviseur_dash'] = 'Hyperviseur_dash/index'

## $route [7/13]

$route[ 'Login'] = 'index.php/Users/index'

## $route [8/13]

$route[ 'login_register_validate'] = 'Login/validate_login_register'

## $route [9/13]

$route[ 'login_user'] = 'Users/login'

## $route [10/13]

$route[ 'register'] = 'Login/register'

## $route [11/13]

$route[ 'Superviseur_dash'] = 'Superviseur_dash/index'

## $route [12/13]

$route[ 'translate_uri_dashes'] = FALSE

## $route [13/13]

$route[ 'Users'] = 'Users/index'